@charset "UTF-8";

/* Fonts
--------------------------------*/

@font-face {
  font-family: "Saveur Sans";
  font-weight: 300;
  src: url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.eot);
  src: url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.eot?#iefix) format("embedded-opentype"), url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.woff) format("woff"), url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.ttf) format("truetype"), url(http://t-island.shin-test.net/wp-content/themes/amakusa/fonts/SaveurSans-Light.svg#860bb25134601ad81d3aa6e1940c6444) format("svg");
}

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: url(http://t-island.shin-test.net/assets/images/special/dondon/bg.jpg) 50% 0 #fff;
  background-size: 100%;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

abbr,
cite {
  font-style: inherit;
  text-decoration: inherit;
}

blockquote {
  margin: 1.5em 0;
  padding: 1em;
  border-style: solid;
  border-width: 1px 0;
}

del {
  opacity: .8;
}

em,
strong {
  color: #f00;
  font-style: inherit;
  font-weight: inherit;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
}

header p,
footer p {
  margin: 0;
}

pre {
  margin: 1em 0;
  white-space: pre-wrap;
}

ul {
  margin: 1em 0;
  padding-left: 1.5em;
}

ol {
  margin: 1em 0;
  padding-left: 2em;
}

nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 1em 0;
}

dt,
dd {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

caption {
  text-align: center;
}

th,
td {
  vertical-align: baseline;
  padding: 6px;
  border: 1px solid #666;
  text-align: left;
}

th {
  font-weight: 700;
  white-space: nowrap;
}

button,
input,
textarea,
select {
  max-width: 100%;
  vertical-align: middle;
  line-height: 1.4;
  font-family: inherit;
  font-size: 1em;
  transition: .3s;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  text-shadow: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="date"],
input[type="password"],
textarea,
select {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  background: #ff9;
}

input[type="radio"],
input[type="checkbox"] {
  vertical-align: baseline;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[disabled] {
  opacity: .3;
  cursor: default;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  width: 100%;
}

/* Heading
--------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "FOT-筑紫A丸ゴシック Std B", sans-serif;
}

h2 {
  position: relative;
  margin-bottom: 24px;
  padding: 54px 0 8px;
  border-bottom: 2px dashed;
  color: #5C2E00;
  font-family: "FOT-つばめ Std R", sans-serif;
  font-size: 25px;
  text-align: center;
}

h2:before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: -1;
  height: 66px;
  background: url(http://t-island.shin-test.net/assets/images/special/dondon/deco_h.svgz) no-repeat 50% 0;
  content: "";
}

h3 {
  margin-bottom: 20px;
  font-size: 18px;
  text-align: center;
}

h4 {
  margin: 16px 0 8px;
  padding-bottom: 4px;
  border-bottom: 1px solid;
  color: #009DDD;
  font-size: 16px;
}

/* Remove Margin
--------------------------------*/

p:first-child,
.paragraph:first-child,
main > section:first-child {
  margin-top: 0;
}

p:last-child,
.paragraph:last-child,
main > section:last-child {
  margin-bottom: 0;
}

/* Site Width
--------------------------------*/

.site {
  margin: auto;
}

.site-header-content,
.site-footer-content,
.site-content {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Common
--------------------------------*/

.btn,
.link-list a {
  display: block;
  position: relative;
  max-width: 100%;
  line-height: 1.5;
  box-shadow: none;
  padding: 10px;
  border-radius: 10px;
  background: #009DDD;
  color: #FFF684;
  font-family: "FOT-筑紫A丸ゴシック Std B", sans-serif;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
}

.btn:before,
.link-list a:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  height: 0;
  border: solid transparent;
  border-width: 3.5px 0 3.5px 6px;
  border-left-color: currentColor;
  margin: auto;
  content: "";
}

.tagline {
  line-height: 1.5;
  margin: 10px 0;
  font-family: "FOT-筑紫A丸ゴシック Std B", sans-serif;
  font-size: 1rem;
}

.link {
  margin: 10px 0 0;
  text-align: center;
}

.paragraph {
  margin: 1em 0;
}

.paragraph > p {
  margin-top: 0;
  margin-bottom: 0;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

/* Header
--------------------------------*/

.site-header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  background: #fff;
}

.site-header-content {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding-top: 9px;
  padding-bottom: 9px;
}

.site-title {
  line-height: 1;
  margin: 0;
  padding: 0;
  font-size: 1em;
}

.link-home {
  -webkit-flex: 0 0 66px;
  flex: 0 0 66px;
  text-align: right;
}

.global-nav {
  background: #F5F4F4;
  font-family: "FOT-つばめ Std R", sans-serif;
  font-size: 12px;
  text-align: center;
}

.global-nav__list {
  display: -webkit-flex;
  display: flex;
  margin: 0 auto;
}

.global-nav__item {
  -webkit-flex: auto;
  flex: auto;
}

.global-nav__link {
  display: block;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 5px;
  text-decoration: none;
}

.global-nav__link:before {
  display: inline-block;
  margin-right: .5em;
  border: solid transparent;
  border-width: 3.5px 0 3.5px 5px;
  border-left-color: #E60012;
  content: "";
}

.hero {
  text-align: center;
}

/* Footer
--------------------------------*/

.site-footer {
  padding-top: 20px;
  background: #5C2E00;
  color: #fff;
  text-align: center;
}

.site-footer:before {
  display: block;
  height: 42px;
  margin: 0 auto 15px;
  background: url(http://t-island.shin-test.net/assets/images/special/dondon/logo_w.svgz?2019) 50% no-repeat;
  content: "";
}

.site-footer-content {
  padding-bottom: 20px;
}

.site-footer-content:before {
  display: block;
  width: 108px;
  height: 42px;
  margin: 0 auto 24px;
  background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/logo_w2.png) no-repeat;
  background-size: 100%;
  content: "";
}

.btn--home {
  max-width: 400px;
  margin: 0 auto;
  padding-top: 11px;
  padding-bottom: 11px;
  border-radius: 0;
  background: #fff;
  color: #5C2E00;
  font-size: 12px;
}

.copyright {
  padding: 4px 0;
  font-family: Roboto, "Droid Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 10px;
}

.copyright > small {
  font-size: 1em;
}

/* Site Content
--------------------------------*/

.site-content {
  margin-top: 5px;
  margin-bottom: 16px;
  font-size: .875em;
}

main > section {
  margin: 20px 0;
}

/* Main
--------------------------------*/

.section-content,
.introduction,
.don,
.map,
.campaign-area,
.link-list {
  padding: 3.125vw;
  border-radius: 10px;
  background: #fff;
}

.introduction__image {
  margin-bottom: 1em;
  text-align: center;
}

.introduction__text {
  font-family: "FOT-筑紫A丸ゴシック Std M", sans-serif;
  text-align: justify;
}

.introduction__pamphlet {
  margin-top: 20px;
  text-align: center;
}

.participant-area {
  margin-top: 32px;
  border-bottom: 2px dashed #B1D0DE;
}

h2 + .participant-area {
  margin-top: 0;
}

.participant-area__heading {
  position: relative;
  margin-bottom: 15px;
  padding: 9px 0 9px 76px;
  background: #006391;
  color: #fff;
  font-family: "FOT-筑紫A丸ゴシック Std E", sans-serif;
  font-size: 24px;
  text-align: left;
}

.participant-area__heading:before,
.participant-area__heading:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
  height: 48px;
  height: 100%;
  background: url(http://t-island.shin-test.net/assets/images/special/dondon/deco_h2.svgz) no-repeat 0 0;
  content: "";
}

.participant-area__heading:after {
  right: 0;
  left: auto;
  width: 140px;
  background-position: 100% 0;
}

#niku .participant-area__heading {
  background: #2E9000;
}

#niku .participant-area__heading:before {
  background-position: 0 100%;
}

#niku .participant-area__heading:after {
  background-position: 100% 100%;
}

#niku {
  border-bottom-color: #BDCBB6;
}

.don {
  margin: 20px 0 12px;
}

.don:first-child {
  margin-top: 0;
}

.don__image {
  margin-bottom: 12px;
  text-align: center;
}

.don__notice {
  display: table;
  margin-bottom: 6px;
  padding: 0 12px;
  border-radius: 10px;
  background: #E60012;
  color: #fff;
  font: 12px/20px "FOT-筑紫A丸ゴシック Std E", sans-serif;
}

.don__name {
  margin-bottom: 6px;
  color: #E60012;
  font-family: "FOT-筑紫A丸ゴシック Std E", sans-serif;
  font-size: 20px;
  text-align: left;
}

.don__side {
  font-weight: 700;
  font-size: 12px;
}

.don__price {
  font-family: "FOT-筑紫A丸ゴシック Std B", sans-serif;
  font-size: 18px;
}

.don__mini {
  font-size: 0.77778em;
}

.don__description {
  margin-bottom: 6px;
  font-family: "FOT-筑紫A丸ゴシック Std D", sans-serif;
}

.don__bowl {
  position: relative;
  margin-bottom: 16px;
  padding: 3px 0 0 50px;
  color: #0076AC;
  font-family: "FOT-筑紫Aオールド明朝 Pr6N M", serif;
  font-size: 14px;
}

.don__bowl-caption {
  position: absolute;
  top: 0;
  left: 0;
}

.host {
  margin: auto 0 0;
  padding: 10px;
  background: #E3F5F9;
}

.host__name {
  margin: 0;
  padding: 0;
  border: 0;
  color: #0076AC;
  font-family: "FOT-筑紫A丸ゴシック Std B", sans-serif;
  font-size: 16px;
}

.host__tel {
  margin: 5px 0;
  font-family: "FOT-筑紫A丸ゴシック Std B", sans-serif;
}

.don--niku .host {
  background: #F1FDE8;
}

.don--niku .host__name {
  color: #2E9000;
}

.host-data {
  line-height: 1.25;
  margin: 0;
  font-family: "FOT-筑紫A丸ゴシック Std D", sans-serif;
  font-size: 12px;
}

.host-data__item {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: baseline;
  align-items: baseline;
  margin-top: 10px;
}

.host-data__item:first-child {
  margin-top: 0;
}

.host-data__item > dt {
  width: 15px;
  line-height: 15px;
  margin-right: 6px;
  background: #0076AC;
  color: #fff;
  font-size: 13px;
  text-align: center;
}

.host-data__item > dd {
  margin: 0;
}

.don--niku .host-data__item > dt {
  background: #2E9000;
}

.googlemap {
  display: block;
  width: 100%;
  height: 300px;
}

.campaign-area {
  margin-top: 12px;
}

.campaign-area__subheading {
  line-height: 1;
  margin: 0 0 15px;
  text-align: center;
}

.campaign-area__heading {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 10px;
  padding: 0 0 14px;
  border-bottom: 2px solid;
  color: #FE6C1C;
  text-align: left;
}

.campaign-area__heading:before {
  display: inline-block;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 60px;
  height: 60px;
  margin-right: 10px;
  background: url(http://t-island.shin-test.net/assets/images/special/dondon/deco_campaign.png) no-repeat 0 0;
  background-size: 100%;
  content: "";
}

.campaign-area__heading > em {
  display: inline-block;
  position: relative;
  color: inherit;
}

.campaign-area__heading > em:before {
  position: absolute;
  bottom: 100%;
  left: 0;
  line-height: .7;
  color: #111;
  content: "・";
}

.campaign2 .campaign-area__heading {
  color: #49BBD6;
}

.campaign2 .campaign-area__heading:before {
  background-position: 0 -61px;
}

.campaign3 .campaign-area__heading {
  color: #80C643;
}

.campaign3 .campaign-area__heading:before {
  background-position: 0 -122px;
}

.campaign4 .campaign-area__heading {
  color: #f00;
}

.campaign4 .campaign-area__heading:before {
  background-position: 0 -183px;
}

.campaign5 .campaign-area__heading {
  color: #5C2E00;
}

.campaign5 .campaign-area__heading:before {
  background-position: 0 -244px;
}

.campaign-info {
  margin: 10px 0 0;
}

.campaign-info__item {
  display: -webkit-flex;
  display: flex;
}

.campaign-info__item > dt {
  white-space: nowrap;
}

.campaign-info__item > dt:before {
  content: "■";
}

.campaign-info__item > dt:after {
  content: "／";
}

.campaign-note {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  font-size: 0.85714em;
}

.campaign-info + .campaign-note {
  margin-top: 0;
}

.campaign-note > li {
  position: relative;
  padding-left: 1em;
  text-indent: -1em;
}

.campaign-note > li:before {
  content: "●";
}

.tour-info {
  margin: 10px 0;
  color: #f00;
}

.tour-info__caption {
  font-size: 1rem;
}

.tour-info__caption:before {
  content: "【";
}

.tour-info__caption:after {
  content: "】";
}

.tour-info__data {
  line-height: 1.4;
  margin: 0;
}

.tour-info__data-item {
  display: -webkit-flex;
  display: flex;
}

.tour-info__data-item > dt {
  white-space: nowrap;
}

.tour-info__data-item > dt:after {
  content: "：";
}

.campaign-attention {
  margin-top: 8px;
  font-family: "FOT-筑紫A丸ゴシック Std B", sans-serif;
  text-align: justify;
}

.movie {
  position: relative;
  max-width: 576px;
  margin: 0 auto;
  border: 8px solid #fff;
  border-radius: 10px;
}

.movie:before {
  display: block;
  padding-top: 56.25%;
  content: "";
}

.movie > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.link-list {
  list-style: none;
  margin: 0;
}

.link-list__item {
  margin-top: 10px;
}

.link-list__item:first-child {
  margin-top: 0;
}

.review-list {
  max-width: 800px;
  margin: 0 auto;
}

.review-list__item {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 20px 0;
}

.review-list__item:before {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 54px;
  height: 42px;
  margin-right: 20px;
  background: url(http://t-island.shin-test.net/assets/images/icon_female_20.svgz) no-repeat 50% 50%;
  background-size: contain;
  content: "";
}

.review-list__item--male {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.review-list__item--male:before {
  margin-right: 0;
  margin-left: 20px;
  background-image: url(http://t-island.shin-test.net/assets/images/icon_male_20.svgz);
}

.review-list__item--40:before {
  background-image: url(http://t-island.shin-test.net/assets/images/icon_female_40.svgz);
}

.review-list__item--male.review-list__item--40:before {
  background-image: url(http://t-island.shin-test.net/assets/images/icon_male_40.svgz);
}

.review-list__item--70:before {
  background-image: url(http://t-island.shin-test.net/assets/images/icon_female_70.svgz);
}

.review-list__item--male.review-list__item--70:before {
  background-image: url(http://t-island.shin-test.net/assets/images/icon_male_70.svgz);
}

.review-list__content {
  position: relative;
  -webkit-flex: 1 auto;
  flex: 1 auto;
  line-height: 1.5;
  padding: 8px 10px;
  border-radius: 10px;
  background: #faebeb;
  font-size: .875em;
  text-align: justify;
}

.review-list__content:before {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-width: 4px 7px;
  border-color: transparent #faebeb #faebeb transparent;
  content: "";
}

.review-list__item--male .review-list__content {
  background: #E3F5F9;
}

.review-list__item--male .review-list__content:before {
  right: auto;
  left: 100%;
  border-color: transparent transparent #E3F5F9 #E3F5F9;
}

@media print, screen and (min-width: 601px) {
  .logged-in .site-header {
    top: 46px;
  }
}

@media print, screen and (min-width: 768px) {
  body {
    background-image: url(http://t-island.shin-test.net/assets/images/special/dondon/bg_l.jpg);
    background-size: 455px;
  }

  h2 {
    margin-bottom: 36px;
    font-size: 30px;
  }

  .site-header-content:before {
    -webkit-flex: 0 0 125px;
    flex: 0 0 125px;
    content: "";
  }

  .site-title {
    margin: 0 auto;
  }

  .site-title img {
    width: 250px;
  }

  .link-home {
    -webkit-flex-basis: 125px;
    flex-basis: 125px;
    margin-top: -8px;
  }

  .global-nav {
    font-size: 18px;
  }

  .global-nav__link {
    padding: 4px 0;
  }

  .site-content {
    margin-bottom: 24px;
  }

  main > section {
    margin: 40px 0;
  }

  .section-content,
  .introduction,
  .don,
  .map,
  .campaign-area,
  .link-list {
    padding: 20px;
  }

  .introduction {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .introduction__image,
  .introduction__text {
    -webkit-flex: 0 0 47.91667%;
    flex: 0 0 47.91667%;
    margin: 0;
  }

  .introduction__pamphlet {
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 40px;
  }

  .btn--pamphlet {
    display: inline-block;
    width: 400px;
  }

  .don {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .don__image {
    -webkit-flex: 0 0 47.8261%;
    flex: 0 0 47.8261%;
    margin: 0;
  }

  .don__content {
    -webkit-flex: 0 0 48.9131%;
    flex: 0 0 48.9131%;
    margin: 0;
  }

  .googlemap {
    height: 480px;
    height: 62.5vw;
  }

  .campaign {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .campaign-area {
    -webkit-flex: 0 0 47.91667%;
    flex: 0 0 47.91667%;
    max-width: 460px;
    margin-top: 20px;
  }

  .campaign-area:nth-child(-n+2) {
    margin-top: 0;
  }

  .campaign-attention {
    margin-top: 16px;
  }

  .movie {
    max-width: 580px;
    border-width: 10px;
  }

  .link-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .link-list__item {
    -webkit-flex: 0 0 49%;
    flex: 0 0 49%;
    margin: 0;
  }

  .link-list__item:nth-child(n+3) {
    margin-top: 16px;
  }

  .review-list__content {
    padding: 12px 16px;
  }
}

@media print, screen and (min-width: 783px) {
  .logged-in .site-header {
    top: 32px;
  }
}

@media print, screen and (min-width: 960px) {
  a[href^="tel:"] {
    text-decoration: inherit;
  }

  .site-header-content,
  .site-footer-content,
  .site-content {
    padding-right: 0;
    padding-left: 0;
  }

  .site-header-content {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .site-title img {
    width: 300px;
  }

  .global-nav {
    font-size: 20px;
  }

  .global-nav__list {
    width: 960px;
  }

  .global-nav__link:hover,
  .global-nav__link:focus {
    background: rgba(0, 0, 0, 0.1);
  }

  .site-footer {
    padding-top: 40px;
  }

  .site-content {
    margin-bottom: 48px;
  }

  main > section {
    margin: 60px 0;
  }

  .don {
    margin-top: 30px;
  }

  .don:first-child {
    margin-top: 20px;
  }

  .googlemap {
    height: 600px;
  }

  .campaign-attention {
    margin-top: 24px;
  }

  .movie {
    max-width: none;
  }
}